.. _curoui:

CuroUI
======

**Príklad spustenia 2. inštancie:**

* potrebujeme pridať parameter ``--force``
* potrebujeme pridať parameter ``--userData=<cestaAleboNazov>``

* príklad ``curoui.exe --force --userData=curo2``
